RubyGems Navigation menu

fluent-plugin-couchbase 0.0.1

Fluent output plugin for Couchbase via the waz-storage gem

Gemfile
          gem 'fluent-plugin-couchbase', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-couchbase -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • obie quelland

Owners:

Licenses:

  • MIT

Total downloads 1,726

For this version 803

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 27, 2012 (8 KB)
  2. 0.0.1 - December 27, 2012 (8 KB)